#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 195px; width: 626px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Comic Sans MS; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 195px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 205px; left: 169px; height: 261px; width: 308px; overflow: hidden; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 304px; margin: auto; }
#imSSBackg_0 {width: 304px; height: 228px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 0px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 304px; overflow: hidden; position: absolute; top: 228px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 261px; overflow: hidden; }
#imPage {position: relative; height: 476px; }

